name: Adaptation
sorting: a
folder: null
type: Item
_id: WTyHT2h0fsSnUHFT
description: ''
sort: 100000
color: null
flags: {}
_stats:
  compendiumSource: Folder.WTyHT2h0fsSnUHFT
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198946
  modifiedTime: 1785775198993
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!folders!WTyHT2h0fsSnUHFT'

